## gem2deb 0.21.1

=== debian/changelog ===
gem2deb (0.21.1) unstable; urgency=medium

  * gem2deb-test-runner: fix call to `gem list` after a dependency checking
    failure; avoid exec'ing `gem list` to be able to actually return non-0
    from gem2deb-test-runner.

 -- Antonio Terceiro <terceiro@debian.org>  Thu, 20 Aug 2015 00:11:53 +0200

gem2deb (0.21) unstable; urgency=medium

  * dh_ruby: only ask questions interactively when called by gem2deb
  * dh-make-ruby:
    - use debhelper compatibility level 9 by default
    - don't generate debian/tests/control.ex anymore. So far a few dozen
      packages, I have deleted it every single time.
    - use homepage as default for Source: field in debian/copyright
  * gem2deb-test-runner: call `gem list` when dependency checking fails to
    ease debugging

 -- Antonio Terceiro <terceiro@debian.org>  Tue, 18 Aug 2015 19:57:33 +0200

gem2deb (0.20.2) unstable; urgency=medium

  * gem2deb-test-runner: include version-independent rubygems-integration
    directories in GEM_PATH when checking dependencies.

 -- Antonio Terceiro <terceiro@debian.org>  Thu, 30 Jul 2015 09:24:33 -0300

gem2deb (0.20.1) unstable; urgency=medium

  * gem2deb-test-runner:
    - use the API version number to point to rubygems-integration directories
      inside the build location
    - print banner on dependency resolution step

 -- Antonio Terceiro <terceiro@debian.org>  Fri, 24 Jul 2015 09:09:00 -0300

gem2deb (0.20) unstable; urgency=medium

  * gem2deb-test-runner:
    - when checking dependencies, don't add rubygems-integration paths from
      different Ruby versions to GEM_PATH.
    - simplify the command line that runs rake
    - gem2deb/rake/testtask: Use options to make all test runs verbose by
      default
    - gem2deb/rake/spectask: add a utility task for running tests with rspec
    - print a sbuild-like banner before start running tests
  * dh-make-ruby: generate debian/ruby-tests.rake using gem2deb/rake/spectask
  * dh_ruby:
    - print sbuild-like banners before installing files and before building
      native extensions

 -- Antonio Terceiro <terceiro@debian.org>  Tue, 21 Jul 2015 22:55:15 -0300

gem2deb (0.19) unstable; urgency=medium

  * gem2deb: download .gem files in a temporary directory
  * gem2deb-test-runner: add dependency on ruby-minitest
  * dh-make-ruby: add README's uncommented to debian/ruby-foo.docs

 -- Antonio Terceiro <terceiro@debian.org>  Wed, 15 Jul 2015 18:28:03 -0300

gem2deb (0.18.3) unstable; urgency=medium

  * gem2deb-test-runner: add dependency on ruby-test-unit
    - Ruby 2.1 had an embedded copy of test/unit, so packages using it in
      their test suite got away with not build-depending on ruby-test-unit
    - Ruby 2.2 does not include test/unit anymore, so a few dozens of packages
      now FTBFS. Since we have a transition to make, instead of waiting for
      all those packages to be fixed, let's workaround that centrally here.

 -- Antonio Terceiro <terceiro@debian.org>  Tue, 23 Jun 2015 20:37:54 -0300

gem2deb (0.18.2) unstable; urgency=medium

  * gem2deb-test-runner: when under autopkgtest, don't pass any GEM_PATH at
    all, no even an empty one. This fixes dependency checks under autopkgtest.
  * dh-make-ruby: convert *all* underscores (`_`) to dashes (`-`) when
    converting gem names to source package names (not just the first one).
  * dh_ruby: install gemspecs to rubygems-integration directories using
    API_VERSION (e.g. 2.2.0) and not the short version (e.g. 2.2)
  * dh-make-ruby: avoid converting gem dependencies on exact versions
    (= 0.1.2) to Debian; that is never going to work.

 -- Antonio Terceiro <terceiro@debian.org>  Wed, 17 Jun 2015 19:40:18 -0300

gem2deb (0.18.1) unstable; urgency=medium

  * gem2deb-test-runner: include `Gem.path` in GEM_PATH so that dependency
    checking works against the system-installed gemspecs.

 -- Antonio Terceiro <terceiro@debian.org>  Fri, 12 Jun 2015 22:40:41 -0300

gem2deb (0.18) unstable; urgency=medium

  * make dh-make-ruby resilient against a corrupt "gem name to package name"
    cache (Closes: #786841)
  * dh_ruby: install gemspecs _before_ running tests so that checking
    dependencies when running tests actually works.
  * gem2deb-test-runner: fix dependency checking during build (by fixing name
    of Rubygems environment variable, s/GEMPATH/GEM_PATH/)
  * gem2deb-test-runner: when called with --check-dependencies, do not exit
    after successfully checking dependencies, but before running tests.

 -- Antonio Terceiro <terceiro@debian.org>  Fri, 12 Jun 2015 22:17:18 -0300

gem2deb (0.17) unstable; urgency=medium

  * dh-make-ruby:
    - fix call to wrap-and-sort
    - add -w/--overwrite option to overwrite files under debian/.
      Closes: #785106
    - only call wrap-and-sort if either there was no previous
      packaging, or -w/--overwrite was passed.
    - when acting on an existing source package, read the source package name
      from debian/changelog.
    - always create test suite files to make dh-make-ruby idempotent
    - suggest checking dependencies during build and on DEP-8 tests
  * gem2deb-test-runner:
    - add -c/--check-dependencies to check for dependencies (as declared in
      the Rubygems metadata, not as declared in debian/control) before running
      the tests (Closes: #785120, #770748)
    - always print command lines used to run the tests
    - add support for passing options via the GEM2DEB_TEST_RUNNER environment
      variable
    - add support for checking Rubygems dependencies during build
    - Breaks:/Replaces: gem2deb (<< 0.17~) because lib/gem2deb/metadata.rb was
      moved from gem2deb to gem2deb-test-runner.

 -- Antonio Terceiro <terceiro@debian.org>  Thu, 28 May 2015 08:39:49 -0300

gem2deb (0.16) unstable; urgency=medium

  * Add support for a 'nocheck' build profile, and document it in
    README.source. Closes: #632776
    + Also add version restrictions on dpkg-dev and debhelper.

