=== debian/control ===
Source: gem2deb
Section: ruby
Priority: optional
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Lucas Nussbaum <lucas@debian.org>,
           Antonio Terceiro <terceiro@debian.org>,
           Vincent Fourmond <fourmond@debian.org>,
           Gunnar Wolf <gwolf@debian.org>,
           Cédric Boutillier <boutil@debian.org>
Build-Depends: dctrl-tools <!nocheck>,
               debhelper (>= 9.20141010),
               devscripts <!nocheck>,
               dpkg-dev (>= 1.17.14),
               lintian <!nocheck>,
               python3-debian <!nocheck>,
               rake <!nocheck>,
               ruby (>= 1:2.1.0.3~),
               ruby-all-dev (>= 1:2.1.0.3~),
               ruby-mocha (>= 0.14.0) <!nocheck>,
               ruby-rspec <!nocheck>,
               ruby-setup <!nocheck>,
               ruby-shoulda-context <!nocheck>,
               ruby-test-unit <!nocheck>
Standards-Version: 3.9.6
Vcs-Git: git://anonscm.debian.org/pkg-ruby-extras/gem2deb.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-ruby-extras/gem2deb.git
Testsuite: autopkgtest

Package: gem2deb
Architecture: all
Depends: build-essential,
         debhelper (>= 7.0.50~),
         devscripts,
         gem2deb-test-runner (= ${source:Version}),
         python3-debian,
         ruby,
         ruby-all-dev (>= 1:2.1.0.3~),
         ruby-setup,
         ${misc:Depends},
         ${perl:Depends},
         ${shlibs:Depends}
Recommends: apt-file
Description: Debian Ruby packaging suite
 gem2deb is a set of tools to create Debian package from ruby software
 distributed with Rubygems. gem2tgz converts the .gem file to a tar archive,
 then dh-make-ruby creates a Debian source package from that archive. That
 Debian package uses the included Debhelper7 helper, dh_ruby, to generate
 a proper Debian package. Both pure-ruby and native packages are supported.

Package: gem2deb-test-runner
Architecture: all
Depends: ruby | ruby-interpreter,
         ruby-minitest,
         ruby-test-unit,
         ${misc:Depends},
         ${shlibs:Depends}
Breaks: gem2deb (<< 0.17~)
Replaces: gem2deb (<< 0.17~)
Description: Debian Ruby packaging suite - tool to run tests
 gem2deb is a set of tools to create Debian package from ruby software
 distributed with Rubygems.
 .
 This package contains the tool to run the tests.
