=== lib/gem2deb/dh_make_ruby/template/debian/control ===
Source: <%= source_package_name %>
Section: ruby
Priority: optional
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: <%= maintainer['DEBFULLNAME'] %> <<%= maintainer['DEBEMAIL'] %>>
Build-Depends: debhelper (>= 9~),
               gem2deb, <%= (extra_build_dependencies + binary_package.dependencies).map { |d| ", #{d}" }.join %>
Standards-Version: 3.9.6
Vcs-Git: git://anonscm.debian.org/pkg-ruby-extras/<%= source_package_name %>.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-ruby-extras/<%= source_package_name %>.git
Homepage: <%= homepage ? homepage : 'FIXME'%>
Testsuite: autopkgtest-pkg-ruby
XS-Ruby-Versions: <%= ruby_versions %>

Package: <%= binary_package.name %>
Architecture: <%= binary_package.architecture %>
XB-Ruby-Versions: ${ruby:Versions}
Depends: ${shlibs:Depends}, ${misc:Depends}, ruby | ruby-interpreter, <%= binary_package.dependencies.join(', ') %>
Description: <%= short_description ? short_description : 'FIXME' %>
<% if long_description %>
<%= long_description.lines.map { |line| ' ' + (line.strip.empty? ? '.' : line.strip) }.join("\n") + "\n" %>
<% else %>
<%= " <insert long description, indented with spaces>\n" %>
<% end %>
