## gem2deb 0.30.1

=== debian/changelog ===
gem2deb (0.30.1) unstable; urgency=medium

  * Gem2Deb::Metadata:
    - make the workaround attempt for gemspecs using git more robust.
  * Gem2Deb::Banner:
    - flush stdout immediately to improve output under autopkgtest

 -- Antonio Terceiro <terceiro@debian.org>  Thu, 17 Mar 2016 11:42:36 -0300

gem2deb (0.30) unstable; urgency=medium

  * Gem2Deb::Metadata:
    - workaround git usage in gemspecs. The fact that Debian source packages
      are *not* git repositories makes it necessary to patch upstream gemspec to
      drop usage of `git ls-files` in several packages. This change makes
      gem2deb try to override that with sane defaults for a Debian package.
      (Closes: #800933)
    - fail the build if there is a gemspec in the source package but we fail
      to load it.
  * gem2deb-test-runner: when dependency resolution is requested, fail if
    there is no working source gemspec to read the package name from.

 -- Antonio Terceiro <terceiro@debian.org>  Tue, 15 Mar 2016 13:04:26 -0300

gem2deb (0.29) unstable; urgency=medium

  * gem2tgz:
    - Stop generating metadata.yml, and generate a .gemspec if there is no
      gemspec yet.

 -- Antonio Terceiro <terceiro@debian.org>  Fri, 04 Mar 2016 18:50:17 -0300

gem2deb (0.28) unstable; urgency=medium

  * dh_ruby:
    - force generated gemspecs to have their contains file lists sorted
      to help with build reproducibility

 -- Christian Hofstaedtler <zeha@debian.org>  Fri, 04 Mar 2016 16:00:17 +0100

gem2deb (0.27) unstable; urgency=medium

  * dh-make-ruby:
    - with -w/--overwrite, never overwrite debian/copyright. It's not useful
      to replace an human-reviewed debian/copyright with a completely dumb
      boilerplate.
  * dh_ruby:
    - force generated gemspecs to use the date from debian/changelog to help
      with build reproducibility

 -- Antonio Terceiro <terceiro@debian.org>  Wed, 02 Mar 2016 17:15:19 -0300

gem2deb (0.26.2) unstable; urgency=medium

  * dh-make-ruby: bump Standards-Version in generated debian/control files to
    3.9.7
  * debian/control: bump Standards-Version to 3.9.7; no changed needed.
  * gem_installer_test: fix assertion to check the right value when multiple
    Ruby versions are enabled.

 -- Antonio Terceiro <terceiro@debian.org>  Fri, 26 Feb 2016 11:26:49 -0300

gem2deb (0.26.1) unstable; urgency=medium

  * metadata: resist gemspec.bindir not being a String (Closes: #814973)

 -- Antonio Terceiro <terceiro@debian.org>  Wed, 17 Feb 2016 08:04:36 -0200

gem2deb (0.26) unstable; urgency=medium

  * dh_ruby:
    - When installing executables, consider gemspec.bindir for installing
      executables, for when they are in a directory different than bin/
    - When installing executables, consider gemspec.executables for the case
      where not all scripts under the bindir should be installed.

 -- Antonio Terceiro <terceiro@debian.org>  Mon, 15 Feb 2016 18:04:52 -0200

gem2deb (0.25.2) unstable; urgency=medium

  * gem2deb-test-runner: put directories under debian/ first in GEM_PATH to
    make sure dependency resolution uses the metadata installed during the
    build with precedence over metadata already installed in the system. Fixes
    building packages on non-clean systems where the package you are building
    may have a version already installed.
  * dh_ruby --gem-install:
    - handle not installing test files when they are explicitly listed in the
      gemspec under `spec.test_files = ...`.

 -- Antonio Terceiro <terceiro@debian.org>  Sun, 14 Feb 2016 13:42:40 -0200

gem2deb (0.25.1) unstable; urgency=medium

  * gem2deb, gem2deb-test-runner: add dependency on rake since we now call
    `rake` explicitly (Closes: #812580).

 -- Antonio Terceiro <terceiro@debian.org>  Mon, 25 Jan 2016 08:41:39 -0200

gem2deb (0.25) unstable; urgency=medium

  * debian/control: switch from git:// to https:// in Vcs-Git:
  * dh-make-ruby: stop creating debian/ruby-test-files.yaml. In my experience
    that almost never works out of the box.
    - Note that dh_ruby still supports it, we just won't autogenerate that
      when creating new packaging from scratch anymore.
  * gem2deb-test-runner: also set GEM_PATH when running tests. This makes
    tests work out of the box when using --gem-install
  * dh_ruby --gem-install:
    - Only install files that match a whitelist, to avoid having all the
      clutter that usually comes in source packages installed to binary
      packages.
    - Implement correct installation of native extensions

 -- Antonio Terceiro <terceiro@debian.org>  Sat, 23 Jan 2016 17:23:22 -0200

gem2deb (0.24) experimental; urgency=medium

  * gem installer: avoid installing the debian/ directory when upstream
    metadata specifies the packages files as '**/*'
  * test runner: call `rubyX.Y -S rake` instead of `rakeX.Y`. Ruby 2.3 does
    not ship a rake2.3 anymore.
  * dh-make-ruby: change generated Vcs-Git URL from git:// to https://

 -- Antonio Terceiro <terceiro@debian.org>  Sat, 09 Jan 2016 20:54:02 -0200

gem2deb (0.23) experimental; urgency=medium

  * dh_ruby:
    - take parameters from the $DH_RUBY environment variable
    - add experimental support for installing packages as gems.
    - allow options to be passed in any order
    - clarify usage message

 -- Antonio Terceiro <terceiro@debian.org>  Fri, 13 Nov 2015 10:59:47 -0200

gem2deb (0.22.1) unstable; urgency=medium

  * Skip integration tests during the build. When buildind only architecture
    independent packages (i.e. with dpkg-buildpackage -A or sbuild
    --arch-all-only), the nested dpkg-buildpackage calls in the integration
    tests will fail. We'll still run the integration tests under autopkgtest
    though.

 -- Antonio Terceiro <terceiro@debian.org>  Wed, 11 Nov 2015 16:39:24 -0200

gem2deb (0.22) unstable; urgency=medium

  [ Pirate Praveen ]
  * use --source https://rails-assets.org for rails-assets-* (Closes: #771212)

  [ Antonio Terceiro ]
  * dh-make-ruby:

