=== debian/control ===
--- 
+++ 
@@ -6,7 +6,8 @@
            Antonio Terceiro <terceiro@debian.org>,
            Vincent Fourmond <fourmond@debian.org>,
            Gunnar Wolf <gwolf@debian.org>,
-           Cédric Boutillier <boutil@debian.org>
+           Cédric Boutillier <boutil@debian.org>,
+           Christian Hofstaedtler <zeha@debian.org>
 Build-Depends: dctrl-tools <!nocheck>,
                debhelper (>= 9.20141010),
                devscripts <!nocheck>,
@@ -21,18 +22,19 @@
                ruby-setup <!nocheck>,
                ruby-shoulda-context <!nocheck>,
                ruby-test-unit <!nocheck>
-Standards-Version: 3.9.6
-Vcs-Git: git://anonscm.debian.org/pkg-ruby-extras/gem2deb.git
+Standards-Version: 3.9.7
+Vcs-Git: https://anonscm.debian.org/git/pkg-ruby-extras/gem2deb.git
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-ruby-extras/gem2deb.git
 Testsuite: autopkgtest
 
 Package: gem2deb
 Architecture: all
 Depends: build-essential,
-         debhelper (>= 7.0.50~),
+         debhelper (>= 9~),
          devscripts,
          gem2deb-test-runner (= ${source:Version}),
          python3-debian,
+         rake,
          ruby,
          ruby-all-dev (>= 1:2.1.0.3~),
          ruby-setup,
@@ -49,7 +51,8 @@
 
 Package: gem2deb-test-runner
 Architecture: all
-Depends: ruby | ruby-interpreter,
+Depends: rake,
+         ruby | ruby-interpreter,
          ruby-minitest,
          ruby-test-unit,
          ${misc:Depends},
