=== lib/gem2deb/dh_make_ruby/template/debian/rules ===
#!/usr/bin/make -f

<% if (@gem_name != 'simplegem') %>
export GEM2DEB_TEST_RUNNER = --check-dependencies
<% end %>

%:
	dh $@ --buildsystem=ruby --with ruby
