=== test/sample/examples/debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --buildsystem=ruby --with ruby
