=== test/sample/multibinary/debian/watch ===
version=3
http://pkg-ruby-extras.alioth.debian.org/cgi-bin/gemwatch/multibinary .*/multibinary-(.*).tar.gz
