## gem2deb 0.30.2

=== debian/changelog ===
gem2deb (0.30.2) unstable; urgency=medium

  [ Antonio Terceiro ]
  * dh-make-ruby:
    - replace mentions of `apt-file update` with `apt update`, following new
      version of apt-file
  * gem2deb-test-runner:
    - make it explicit in the manpage that are options other than
      --autopkgtest
  * gem2deb/extension_builder.rb: make sure rake is called as /usr/bin/rake

  [ Christian Hofstaedtler ]
  * Move build-essential to Recommends, easing cross-builds.
  * Move python3-debian to Recommends, easing cross-builds (only needed
    for tests).
  * Make packages Architecture: any to satisfy arch-correct Build-Depends
    for cross-builds.

 -- Antonio Terceiro <terceiro@debian.org>  Sun, 05 Jun 2016 11:11:17 -0300
