=== debian/control ===
--- 
+++ 
@@ -28,12 +28,10 @@
 Testsuite: autopkgtest
 
 Package: gem2deb
-Architecture: all
-Depends: build-essential,
-         debhelper (>= 9~),
+Architecture: any
+Depends: debhelper (>= 9~),
          devscripts,
-         gem2deb-test-runner (= ${source:Version}),
-         python3-debian,
+         gem2deb-test-runner (= ${binary:Version}),
          rake,
          ruby,
          ruby-all-dev (>= 1:2.1.0.3~),
@@ -41,7 +39,9 @@
          ${misc:Depends},
          ${perl:Depends},
          ${shlibs:Depends}
-Recommends: apt-file
+Recommends: apt-file,
+            build-essential,
+            python3-debian
 Description: Debian Ruby packaging suite
  gem2deb is a set of tools to create Debian package from ruby software
  distributed with Rubygems. gem2tgz converts the .gem file to a tar archive,
@@ -50,7 +50,7 @@
  a proper Debian package. Both pure-ruby and native packages are supported.
 
 Package: gem2deb-test-runner
-Architecture: all
+Architecture: any
 Depends: rake,
          ruby | ruby-interpreter,
          ruby-minitest,
