## gem2deb 0.31

=== debian/changelog ===
gem2deb (0.31) unstable; urgency=medium

  * dh-make-ruby:
    - Bump Standards-Version in debian/control template to 3.9.8
  * gem2deb-test-runner:
    - Add -d/--check-dependencies-only option that only checks dependencies,
      and does not run any tests.

 -- Antonio Terceiro <terceiro@debian.org>  Fri, 01 Jul 2016 17:22:02 -0300
