=== debian/control ===
--- 
+++ 
@@ -22,7 +22,7 @@
                ruby-setup <!nocheck>,
                ruby-shoulda-context <!nocheck>,
                ruby-test-unit <!nocheck>
-Standards-Version: 3.9.7
+Standards-Version: 3.9.8
 Vcs-Git: https://anonscm.debian.org/git/pkg-ruby-extras/gem2deb.git
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-ruby-extras/gem2deb.git
 Testsuite: autopkgtest
