## gem2deb 0.33.1~bpo8+1

=== debian/changelog ===
gem2deb (0.33.1~bpo8+1) jessie-backports; urgency=medium

  * Rebuild for jessie-backports.

 -- Antonio Terceiro <terceiro@debian.org>  Wed, 04 Oct 2017 10:05:12 -0300

gem2deb (0.33.1) unstable; urgency=medium

  * Gem2Deb::GemInstaller:
    - don't install extra_rdoc_files
    - don't install examples/*

 -- Antonio Terceiro <terceiro@debian.org>  Wed, 07 Dec 2016 14:47:07 -0200
