## gem2deb 0.33.1

=== test/sample/multibinary/debian/changelog ===
multibinary (0.1.0~FIXME-1) UNRELEASED; urgency=low

  * Initial release (Closes: #nnnn)

 -- Antonio Terceiro <terceiro@debian.org>  Sun, 26 May 2013 18:05:37 -0300
