## gem2deb 0.34

=== debian/changelog ===
gem2deb (0.34) unstable; urgency=medium

  [ Dominic Cleal ]
  * dh-make-ruby: support concurrent dh-make-ruby processes without one of
    them botching "gem to package" mapping cache (Closes: #862409)

  [ Balasankar C ]
  * Change template copyright to Expat (Closes: #786521)

  [ Antonio Terceiro ]
  * Fix most Ruby warning in the code. They were exposed by rake 12.0.0, which
    runs tests with warnings enabled by default.
  * dh-make-ruby:
    - Bump Standards-Version in produced packages to 4.0.0
  * debian/control:
    - Bump Standards-Version to 4.0.0; no changes needed

 -- Antonio Terceiro <terceiro@debian.org>  Sat, 01 Jul 2017 11:30:17 -0300
