=== lib/gem2deb/dh_make_ruby/template/debian/control ===
--- 
+++ 
@@ -5,7 +5,7 @@
 Uploaders: <%= maintainer['DEBFULLNAME'] %> <<%= maintainer['DEBEMAIL'] %>>
 Build-Depends: debhelper (>= 9~),
                gem2deb, <%= (extra_build_dependencies + binary_package.dependencies).map { |d| ", #{d}" }.join %>
-Standards-Version: 3.9.8
+Standards-Version: 4.0.0
 Vcs-Git: https://anonscm.debian.org/git/pkg-ruby-extras/<%= source_package_name %>.git
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-ruby-extras/<%= source_package_name %>.git
 Homepage: <%= homepage ? homepage : 'FIXME'%>
