## gem2deb 0.35

=== debian/changelog ===
gem2deb (0.35) unstable; urgency=medium

  * dh-make-ruby: bump debian/compat template to 10 (Closes: #867741)
  * Gem2Deb::Metadata:
    - use debian/gemspec as gemspec if it exists (Closes: #867739)
  * gem2deb, dh-make-ruby: add -o/--offline option to prevent any access to
    the internet (including but not limited to checking wnpp)

 -- Antonio Terceiro <terceiro@debian.org>  Tue, 18 Jul 2017 10:03:37 -0300
