## gem2deb 0.36

=== debian/changelog ===
gem2deb (0.36) unstable; urgency=medium

  * dh-make-ruby:
    - use `FIXME` in Section: when package name is not `ruby-*`, to avoid
      tools being in section `ruby`.
    - avoid calling wnpp-check twice
  * gem2deb-test-runner: drop dependency on dpkg-dev. autopkgtest tests should
    be for installed packages, and pulling development tools is Wrong™.
  * Apply patch by James Clarke to fix crash when handling build failures in C
    extensions (Closes: #851172)

 -- Antonio Terceiro <terceiro@debian.org>  Fri, 15 Sep 2017 21:35:41 -0300
