## gem2deb 0.37~bpo9+1

=== debian/changelog ===
gem2deb (0.37~bpo9+1) stretch-backports; urgency=medium

  * Rebuild for stretch-backports.

 -- Pirate Praveen <praveen@debian.org>  Sat, 28 Apr 2018 10:09:16 +0530

gem2deb (0.37) unstable; urgency=medium

  [ Georg Faerber ]
  * debian/compat:
    - Bump debhelper compat level to 11.
  * debian/control:
    - Add myself as uploader.
    - Bump Standards-Version to 4.1.3, no changes needed.
    - Bump required debhelper version to >= 11~.
    - Use salsa.d.o in Vcs-{Browser,Git} fields.
    - Drop obsolete Testsuite field.
  * debian/copyright:
    - Use HTTPS in link to copyright format spec.
    - Point homepage link to salsa.d.o.
  * dh-make-ruby:
    - Bump Standards-Version to 4.1.3.
    - Bump debhelper compat level to 11.
    - Use salsa.d.o in Vcs-{Browser,Git} fields.
    - Use HTTPS in link to copyright format spec.

  [ Samuel Henrique ]
  * dh-make-ruby:
    - Use HTTPS in debian/watch template.

 -- Antonio Terceiro <terceiro@debian.org>  Sun, 25 Feb 2018 14:46:15 -0300
