=== debian/tests/control ===
Tests: testsuite
Depends: @, @builddeps@, build-essential, fakeroot
Restrictions: rw-build-tree allow-stderr
