## gem2deb 0.37

=== debian/control ===
--- 
+++ 
@@ -7,9 +7,10 @@
            Vincent Fourmond <fourmond@debian.org>,
            Gunnar Wolf <gwolf@debian.org>,
            Cédric Boutillier <boutil@debian.org>,
-           Christian Hofstaedtler <zeha@debian.org>
+           Christian Hofstaedtler <zeha@debian.org>,
+           Georg Faerber <georg@riseup.net>
 Build-Depends: dctrl-tools <!nocheck>,
-               debhelper (>= 9.20141010),
+               debhelper (>= 11~),
                devscripts <!nocheck>,
                dpkg-dev (>= 1.17.14),
                lintian <!nocheck>,
@@ -22,14 +23,13 @@
                ruby-setup <!nocheck>,
                ruby-shoulda-context <!nocheck>,
                ruby-test-unit <!nocheck>
-Standards-Version: 4.0.0
-Vcs-Git: https://anonscm.debian.org/git/pkg-ruby-extras/gem2deb.git
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-ruby-extras/gem2deb.git
-Testsuite: autopkgtest
+Standards-Version: 4.1.3
+Vcs-Git: https://salsa.debian.org/ruby-team/gem2deb.git
+Vcs-Browser: https://salsa.debian.org/ruby-team/gem2deb
 
 Package: gem2deb
 Architecture: any
-Depends: debhelper (>= 9~),
+Depends: debhelper (>= 11~),
          devscripts,
          gem2deb-test-runner (= ${binary:Version}),
          rake,
