## gem2deb 0.38

=== debian/changelog ===
gem2deb (0.38) unstable; urgency=medium

  [ Antonio Terceiro ]
  * dh_ruby_fixdepends: include upper bound on ruby versions provided by
    ruby-all-dev (Closes: #889470)
  * dh_ruby --print-supported: respect order provided by ruby-all-dev

  [ Cédric Boutillier ]
  * gem2tgz:
    - Deprecate SHA1, and replace by SHA256
    - Ensure that at least one of the checkable digests is listed in
      checksums.yaml.gz instead of forcing all of them to be available

 -- Cédric Boutillier <boutil@debian.org>  Sun, 04 Mar 2018 20:47:35 +0100
