=== debian/control ===
--- 
+++ 
@@ -17,7 +17,7 @@
                python3-debian <!nocheck>,
                rake <!nocheck>,
                ruby (>= 1:2.1.0.3~),
-               ruby-all-dev (>= 1:2.1.0.3~),
+               ruby-all-dev (>= 1:2.5),
                ruby-mocha (>= 0.14.0) <!nocheck>,
                ruby-rspec <!nocheck>,
                ruby-setup <!nocheck>,
@@ -34,7 +34,7 @@
          gem2deb-test-runner (= ${binary:Version}),
          rake,
          ruby,
-         ruby-all-dev (>= 1:2.1.0.3~),
+         ruby-all-dev (>= 1:2.5),
          ruby-setup,
          ${misc:Depends},
          ${perl:Depends},
