=== lib/gem2deb/dh_make_ruby/template/debian/control ===
--- 
+++ 
@@ -3,11 +3,11 @@
 Priority: optional
 Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
 Uploaders: <%= maintainer['DEBFULLNAME'] %> <<%= maintainer['DEBEMAIL'] %>>
-Build-Depends: debhelper (>= 10~),
+Build-Depends: debhelper (>= 11~),
                gem2deb, <%= (extra_build_dependencies + binary_package.dependencies).map { |d| ", #{d}" }.join %>
-Standards-Version: 4.0.0
-Vcs-Git: https://anonscm.debian.org/git/pkg-ruby-extras/<%= source_package_name %>.git
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-ruby-extras/<%= source_package_name %>.git
+Standards-Version: 4.1.3
+Vcs-Git: https://salsa.debian.org/ruby-team/<%= source_package_name %>.git
+Vcs-Browser: https://salsa.debian.org/ruby-team/<%= source_package_name %>
 Homepage: <%= homepage ? homepage : 'FIXME'%>
 Testsuite: autopkgtest-pkg-ruby
 XS-Ruby-Versions: <%= ruby_versions %>
