=== lib/gem2deb/dh_make_ruby/template/debian/watch ===
version=3
https://pkg-ruby-extras.alioth.debian.org/cgi-bin/gemwatch/<%= gem_name %> .*/<%= gem_name %>-(.*).tar.gz
