## gem2deb 0.39

=== debian/changelog ===
gem2deb (0.39) unstable; urgency=medium

  * dh-make-ruby: use gemwatch.debian.net for debian/watch

 -- Antonio Terceiro <terceiro@debian.org>  Thu, 12 Apr 2018 16:52:42 -0300
