=== debian/control ===
--- 
+++ 
@@ -4,7 +4,6 @@
 Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
 Uploaders: Lucas Nussbaum <lucas@debian.org>,
            Antonio Terceiro <terceiro@debian.org>,
-           Vincent Fourmond <fourmond@debian.org>,
            Gunnar Wolf <gwolf@debian.org>,
            Cédric Boutillier <boutil@debian.org>,
            Christian Hofstaedtler <zeha@debian.org>,
@@ -23,7 +22,7 @@
                ruby-setup <!nocheck>,
                ruby-shoulda-context <!nocheck>,
                ruby-test-unit <!nocheck>
-Standards-Version: 4.1.3
+Standards-Version: 4.2.1
 Vcs-Git: https://salsa.debian.org/ruby-team/gem2deb.git
 Vcs-Browser: https://salsa.debian.org/ruby-team/gem2deb
