=== lib/gem2deb/dh_make_ruby/template/debian/control ===
--- 
+++ 
@@ -5,12 +5,13 @@
 Uploaders: <%= maintainer['DEBFULLNAME'] %> <<%= maintainer['DEBEMAIL'] %>>
 Build-Depends: debhelper (>= 11~),
                gem2deb, <%= (extra_build_dependencies + binary_package.dependencies).map { |d| ", #{d}" }.join %>
-Standards-Version: 4.1.3
+Standards-Version: 4.2.1
 Vcs-Git: https://salsa.debian.org/ruby-team/<%= source_package_name %>.git
 Vcs-Browser: https://salsa.debian.org/ruby-team/<%= source_package_name %>
 Homepage: <%= homepage ? homepage : 'FIXME'%>
 Testsuite: autopkgtest-pkg-ruby
 XS-Ruby-Versions: <%= ruby_versions %>
+Rules-Requires-Root: no
 
 Package: <%= binary_package.name %>
 Architecture: <%= binary_package.architecture %>
