=== debian/control ===
--- 
+++ 
@@ -22,7 +22,7 @@
                ruby-setup <!nocheck>,
                ruby-shoulda-context <!nocheck>,
                ruby-test-unit <!nocheck>
-Standards-Version: 4.2.1
+Standards-Version: 4.3.0
 Vcs-Git: https://salsa.debian.org/ruby-team/gem2deb.git
 Vcs-Browser: https://salsa.debian.org/ruby-team/gem2deb
