## gem2deb 0.44

=== debian/changelog ===
gem2deb (0.44) unstable; urgency=medium

  [ Georg Faerber ]
  * bin/gem2deb-test-runner: fix typo

  [ Cédric Boutillier ]
  * Update templates for new packages
    - Set debhelper compat level to 12
    - Add salsa-ci config file
    - Set Standards-Version to 4.4.0 in template

  [ Utkarsh Gupta ]
  * Add salsa-ci.yml
  * Add d/upstream/metadata in template
  * Bump lib/gem2deb/version.rb
  * Bump Standards-Version to 4.4.0 & debhelper-compat to 12
  * Remove compat from test

  [ Antonio Terceiro ]
  * dh-make-ruby: add `DH_RUBY = --gem-install` by default to debian/rules

 -- Antonio Terceiro <terceiro@debian.org>  Sun, 25 Aug 2019 10:19:43 -0300
