=== debian/control ===
--- 
+++ 
@@ -9,7 +9,7 @@
            Christian Hofstaedtler <zeha@debian.org>,
            Georg Faerber <georg@riseup.net>
 Build-Depends: dctrl-tools <!nocheck>,
-               debhelper (>= 11~),
+               debhelper-compat (= 12),
                devscripts <!nocheck>,
                dpkg-dev (>= 1.17.14),
                lintian <!nocheck>,
@@ -22,13 +22,13 @@
                ruby-setup <!nocheck>,
                ruby-shoulda-context <!nocheck>,
                ruby-test-unit <!nocheck>
-Standards-Version: 4.3.0
+Standards-Version: 4.4.0
 Vcs-Git: https://salsa.debian.org/ruby-team/gem2deb.git
 Vcs-Browser: https://salsa.debian.org/ruby-team/gem2deb
 
 Package: gem2deb
 Architecture: any
-Depends: debhelper (>= 11~),
+Depends: debhelper-compat (= 12),
          devscripts,
          gem2deb-test-runner (= ${binary:Version}),
          rake,
